# New ports collection makefile for:	mips-rtems-gdb
# Date created:		31 October 2002
# Whom:			James Housley <jeh@FreeBSD.org>
#
# $FreeBSD: ports/devel/mips-rtems-gdb/Makefile,v 1.1 2002/11/01 02:40:57 jeh Exp $
#

PORTNAME=	gdb

MAINTAINER=	jeh@FreeBSD.org

LCLTARGET=	mips-rtems

MAN1=		${LCLTARGET}-run.1

.include "${.CURDIR}/../i386-rtems-gdb/Makefile"
